package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.FilmCategory;
import mx.sidlors.dvd.rental.repository.FilmCategoryRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class FilmCategoryManager {

	private FilmCategoryRepository filmCategoryRepository;

	@Autowired
	public FilmCategoryManager(FilmCategoryRepository filmCategoryRepository) {
		this.filmCategoryRepository = filmCategoryRepository;
	}

}
